.fast-links {
    margin: 0 0 20px;
    font-size: 12px;
}
.fast-links .link-item {
    display: inline-block;
    margin: 0 25px 15px 0;
}

.fast-links .link-item .active{
    font-weight: bold;
}
.tabs-new {
    font-size: 14px;
    border-bottom: 2px solid #f4f4f4;
    height: 29px;
    clear: both;
    margin: 40px 0 25px 0;
}
.tabs-new a, .tabs-new span {
    color: #51b8d2;
    text-decoration: none;
    display: block;
    float: left;
    height: 29px;
    text-align: center;
    padding: 0 10px;
    line-height: 29px;
    border-bottom: 2px solid #f4f4f4;
    position: relative;
}
.tabs-new .active {
    color: #000000;
    background: #f4f4f4;
    -webkit-border-top-left-radius: 2px;
    -webkit-border-top-right-radius: 2px;
    -moz-border-radius-topleft: 2px;
    -moz-border-radius-topright: 2px;
    border-top-left-radius: 2px;
    border-top-right-radius: 2px;
}
#creators_groups .one_logo_group{
	 
	height: 55px;
	position: relative;
	margin-bottom: 54px;
 
}

#creators_groups .one_logo_group > .logo{
	width: 100%;
	height: 55px;
	background-position: center bottom;
	background-repeat: no-repeat;
	position: absolute;
	top: 0px;
	left: 0px;
	cursor: pointer;
	justify-content: center;
}

#creators_groups .one_logo_group .play_title{
	padding-top: 60px;
	text-align: center;
	font-size: 14px;
	color: black; /*7a7a7a*/
	display: block;
	text-decoration: none;
}

#creators_groups .one_logo_group .full_block{
	position: absolute;
	background: white;
	width: 450px;
	border: 1px solid #2789A3;
	-webkit-border-radius: 4px;
	-webkit-border-top-left-radius: 0;
	-moz-border-radius: 4px;
	-moz-border-radius-topleft: 0;
	border-radius: 4px;
	border-top-left-radius: 0;
	left: -1px; top: 80px;	
	background-color: white;
	z-index: 20;
	-moz-box-shadow: 0px 2px 3px #a8a8a8;
	-webkit-box-shadow: 0px 2px 3px #a8a8a8;
	box-shadow: 0px 2px 3px #a8a8a8;	
	padding: 24px;
	padding-right: 33px;
	padding-bottom: 29px;
	display: none;
}

#creators_groups .one_logo_group .full_block .one_logo_group{
	background-position: center bottom;
	background-repeat: no-repeat;
}


#creators_groups .one_logo_group .full_block .full_head{
	border-top: 5px solid #2789A3;
	border-left: 1px solid #2789A3;
	border-right: 1px solid #2789A3;
	z-index: 30;
	width: 134px;
	height: 55px;	
	padding-top: 5px;
	padding-bottom: 26px;
	position: absolute;
	top: -91px;
	left: -1px;	
	background-color: white;
}

#creators_groups .one_logo_group .head_shadow{
	z-index: 8;
	width: 136px;
	height: 60px;	
	padding-top: 5px;
	padding-bottom: 26px;
	position: absolute;
	top: -10px;
	left: -1px;	
	-moz-box-shadow: 0px 2px 3px #a8a8a8;
	-webkit-box-shadow: 0px 2px 3px #a8a8a8;
	box-shadow: 0px 2px 3px #a8a8a8;
	display: none;	
}

#creators_groups .one_logo_group .head_shadow i{
	display: block;
	width: 136px;
	height: 5px;
	background: white;
	position: absolute;
	bottom: -3px;
	left: 0px;	
	
}

#creators_groups .one_logo_group .full_block .full_head .play_title{
	position: absolute;
	bottom: -10px;
	left: 0px;
	padding: 0px;
	width: 138px;
	text-align: center;
}
#creators_groups .one_logo_group .play_title  a{
	color: black;
	text-decoration: none;
}

/*
#creators_groups.faded > .one_logo_group > .logo,
#creators_groups.faded > .one_logo_group > .play_title{
		opacity: 1;
}


#creators_groups.faded > .one_logo_group > .logo,
#creators_groups.faded > .one_logo_group > .play_title{
	opacity: 0.3;
	filter: alpha(opacity=30);
}
*/

#creators_groups .one_logo_group .full_block .full_head .close{
	position: absolute;
	width: 15px;
	height: 14px;
	background: url(/images/close.png);
	top: -9px;
	right: -7px;
	cursor: pointer;
}

#creators_groups .one_logo_group .full_block .full_head .close:hover{
	background-position: 0px -14px;
}
.search_block .form_field {
    padding-right: 130px;
    max-width: 730px;
	display: flex;
}
.form_field input {
    background-color: white;
    border: 1px solid #B2DCE7;
    border-radius: 3px 3px 3px 3px;
    color: black;
    font-size: 13px;
    height: 30px;
    width: 100%;
    padding-left: 11px;
    padding-right: 35px;
    color: #7a7a7a;
    letter-spacing: -0.045em;
    padding-bottom: 4px;
    padding-left: 9px;
    padding-top: 1px;
}
.form_field .button
{
padding-right:10px;
}
#creators_groups
{
    display: grid;
grid-template-columns: repeat(5, 1fr);
    clear: both;
    gap: 10px;
}
@media(max-width: 767px){
    #creators_groups{
    grid-template-columns: repeat(2, 1fr);
}
}
.pda-order-items
{
display: none;
}
.margin-bottom-10{
    margin-bottom: 10px;
}
.input-group {
    position: relative;
    display: flex;
    flex-wrap: wrap;
    align-items: center;
    width: 100%;
}
.filter .input-group-addon {
    padding: 4px 4px;
}
.filter .input-group input.form-control {
    -ms-flex: 0 0 40%;
    flex: 0 0 40%;
    max-width: 40%;
}
.row-checkbox{
    position: relative;
    padding-left: 1rem;
}

.row-checkbox label {
    margin-left: 10px;

}
.content .sorting {
    margin-bottom: 15px;
    max-width: 268px;
    margin-left: auto;
}
.content .sorting  select {
    padding: 10px;
}